umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
import_rose.h File Reference
`#include <QFile>`

Go to the source code of this file.

## Namespaces
namespace | Import_Rose

## Functions
UMLPackage * | Import_Rose::loadFromMDL (QFile &file, UMLPackage *parentPkg)
QString | Import_Rose::mdlPath ()